#left {
	float: left;
	display: inline;
	margin-right: 10px;
	width: 470px;
}

#right {
	float: left;
	display: inline;
	width: 470px;
}
	#right .colright,
	#right .colleft {
		width: 230px;
	}
	#right .colright {
		margin-left: 10px;
	}


#relation {
	margin-bottom: 22px;
}
	#relation h2 {
		margin: 0px;
		text-indent: -3000em;
		height: 23px;
	}
	#relation a {
		display: block;
		text-indent: -3000em;
		outline: none;
		height: 184px;
	}

#raports,
#exchange {
	overflow: hidden;
}

#raports h2 {
	text-indent: -3000em;
	margin: 0px 0px 6px 0px;
	height: 23px;
}


#raports {
	margin-bottom: 25px;
}
	#raports a.more {
		color: #666666;
		text-decoration: underline;
		padding-left: 10px;
		background: url(/htdoc/images/dot.red.gif) 0px 5px no-repeat;
	}
		#raports a.more:hover {
			text-decoration: none;
		}
	#raports ul {
		list-style: none;
		margin: 0px 0px 8px 0px;
		padding: 0px;
	}
	#raports li {
		border-bottom: 1px solid #cccccc;
		padding: 4px 10px 3px 10px;
	}
		#raports li a {
			color: #000000;
			padding-left: 12px;
			background: url(/htdoc/images/dot.red.gif) 0px 5px no-repeat;
		}



